<div class="row mt-3">
    <div class="col-2">
        <a target="_blank" href="{{ .Params.target_url | absURL }}"><img src='/{{replace (htmlUnescape .Dir) "\\" "/"}}cover.webp' /></a>
    </div>
    <div class="col-10">
        <h4><a target="_blank" href="{{ .Params.target_url | absURL }}" itemprop="url">{{ .Title }}</a></h4>
        <p class="post-date{{ if not .Site.Params.readingTime }} post-line{{ end }}">
            <span>Published <time datetime="{{ .Date.Format "2006-01-02" }}" itemprop="datePublished">{{ dateFormat (default "Mon, Jan 2, 2006" .Site.Params.dateFormat) .Date }}</time></span>
        </p>
        
        {{ if .Description }}
            <p class="post-stub-description">{{ .Description }}</p>
        {{ end }}
    </div>
</div>